msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-12-12T10:57:52+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: wpml\n"
"Language: ko_KR\n"
"Plural-Forms: nplurals=1; plural=0;\n"

msgid "PostHog Integration"
msgstr "PostHog 통합"

msgid "PostHog is running on your site"
msgstr "PostHog가 사이트에서 실행 중입니다"

msgid "Enable PostHog to help us improve our product"
msgstr "PostHog를 활성화하여 제품 개선에 도움을 주세요"

msgid "your PostHog session ID is: "
msgstr "PostHog 세션 ID: "
